prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Reply library
Description: XCB reply convenience library
Version: 0.3.6
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-reply 
Cflags: -I${includedir}
